*  {
    margin:0;
    padding:0;
}

html, body {
    height:100%;
}

.geral {
    min-height:100%;
    position:relative;
}

.footer {
    position:absolute;
    bottom:0;
    width:100%;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11pt;
    padding-bottom: 1em;
    text-align: center;
    color: #808080;
}

a.link1:link, a.link1:active, a.link1:visited, a.link1:hover{
    color: #595998;
    text-decoration: none;
    font-size: 11pt;
}

a.link3:link, a.link3:active, a.link3:visited, a.link3:hover{
    color: #595998;
    text-decoration: none;
    font-size: 11pt;
    font-weight: bold;
}


.header {
    width: 100%;
    background-color: #3b5998;
    height: 2.2em;
    color: #ffffff;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: bold;
    font-size: 12pt;
    padding-top: 1em;
    text-align: center;
}

.content {
    overflow:hidden;
    padding-right: 2em;
    padding-top: .5em;
    padding-bottom: 1em;
    font-family: Tahoma, Geneva, sans-serif;
}

.content .titulo {
    font-size: 14pt;
    color: #3b5998;
    padding-left: 1em;
}

.content .texto {
    padding-left: 2em;
}

.content p{
    font-size: 11pt;
    text-align: justify;
}
.content ul {
    padding-left: 2em;
    font-size: 11pt;
    text-align: justify;
    list-style-type: none;
}

.left { 
    float:left;
    width: 118px;
    margin-left: 10em;
    padding-top: 1.5em;
}

.left div {
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: bold;
    font-size: 11pt;
    color: #808080;
    padding-left: 1em;
    padding-top: .5em;
    padding-bottom: .5em;
}

.right { 
    float:right;
    padding-top: 1.5em;
    overflow:hidden;
    width: 200px;
}

.right div{
    border-bottom: 1px #cccccc solid;
}

a.link2:link, a.link2:active, a.link2:visited
{
    text-decoration: none;
    color: #808080;
}

a.link2:hover
{
    text-decoration: none;
    color: #3b5998;
}

.fright {float:right;}

#table {
    padding-left: 2em;
    text-align: center;
}

table {
    border-collapse:collapse;
    text-align: center;
    font-size: 11pt;
}

td {
    border: 1px #bababa solid;
    padding: .4em;
}

#semborda {
    border-bottom: 1px #bababa solid;
    border-right: 1px #bababa solid;
}

#semborda2 {
    border-right: 1px #bababa solid;
}

.th {
    border: 1px #bababa solid;
    padding: .4em;
    background-color: #bababa;
    color: #ffffff;
}

.post {
    border-bottom: 1px #cccccc solid;
    padding-bottom: 1em;
    padding-left: 2em;
    padding-top: 1em;
}

.equipe #membro {
    float:left;
}

.equipe #texto {
    padding-left: 60px
}

.bold {
    font-weight: bold;
}

.center {
    border-bottom: 1px #cccccc solid; 
    border-left: 1px #cccccc solid; 
    border-right: 1px #cccccc solid; 
    padding-top: 2em; 
    margin-right: 10em; 
    margin-left: 17em;
}

.divcenter {
    text-align: center;
    font-size: 9pt;
}

.centertable {
    text-align: center;
}

.centertable div, .centertable table {
    margin-left: auto;
    margin-right: auto;
}

#relatorios {
    padding-left: 2em;
    font-size: 11pt;
    text-align: justify;
    list-style-type: disc;
}